#! /bin/sh

echo 'Linking config files to logs directory'
for svc in `ls /etc/service/`
do
  if [ ! -d /var/log/$svc ]; then
    mkdir -p /var/log/$svc
    ln -s /svlogd_config /var/log/$svc/config
  fi
done
